boost::serialization Namespace Reference

## Functions

template<class Archive , class T >
void | serialize (Archive &ar, class rheolef::point_basic< T > &x, const unsigned int version)
template<class Archive , class T >
void | serialize (Archive &ar, class rheolef::tensor_basic< T > &x, const unsigned int version)

## Function Documentation

## serialize() [1/2]

void boost::serialization::serialize | ( | Archive & | ar,
|  | class rheolef::point_basic< T > & | x,
|  | const unsigned int | version
| ) |  |

Definition at line 580 of file point.h.

## serialize() [2/2]

void boost::serialization::serialize | ( | Archive & | ar,
|  | class rheolef::tensor_basic< T > & | x,
|  | const unsigned int | version
| ) |  |

Definition at line 487 of file tensor.h.